2013년 5월 6일 월요일

킴스큐 CMS 보안 업데이트 권고

□ 개요
  • 국내 PHP기반의 CMS인 킴스큐에서 웹쉘 생성 및 관리자 권한을 탈취할 수 있는 CSRF 취약점이 발견됨
  • 취약한 버전을 사용하고 있을 경우, 해킹에 의한 홈페이지 변조, 관리자 권한탈취, 개인정보 유출 등의
    피해를 입을 수 있으므로 웹 관리자의 적극적인 조치 필요
□ 해당시스템
  • 영향받는 소프트웨어
    - 킴스큐 1.2.1 AR12061201 및 이전버전
□ 해결방안
  • 기존 킴스큐 사용자는 SE05021301 보안패치 적용 [1]
□ 용어 정리
  • PHP : 동적인 웹사이트를 위한 서버 측 스크립트 언어
  • CSRF(Cross-Site Request Forgery) : 사용자가 자신의 의지와는 무관하게 공격자 의도한 행위(수정, 삭제,
    등록 등)를 요청하게 하는 공격
  • CMS(Contents Management System) : 웹사이트를 구성하고 있는 다양한 콘텐츠를 효율적으로 관리할 수
    있도록 도와주는 시스템
□ 문의사항
  • 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
□ 기타
  • 본 취약점은 Krcert 홈페이지를 통해 박성진님께서 제공해주셨습니다.

[참고사이트]
[1] http://www.kimsq.com/r/update/11020

원문: http://www.krcert.or.kr/kor/data/secNoticeView.jsp?p_bulletin_writing_sequence=2183